Main Page Widgets Namespaces Book

# notebook.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk
namespace | Gtk::Notebook_Helpers

## Classes

class | Gtk::Notebook_Helpers::Element
struct | Gtk::Notebook_Helpers::MenuElem
class | Gtk::Notebook
| Container which shows one of its children at a time, in tabbed windows. More...
class | Gtk::Notebook_Helpers::Page
class | Gtk::Notebook_Helpers::PageIterator
class | Gtk::Notebook_Helpers::PageList
| An STL-style container for pages in a Gtk::Notebook. More...
struct | Gtk::Notebook_Helpers::TabElem

## Typedefs

typedef Element | Gtk::Notebook_Helpers::WidgetElem

## Enumerations

enum | Gtk::NotebookTab { Gtk::NOTEBOOK_TAB_FIRST, Gtk::NOTEBOOK_TAB_LAST }